01-only-unace.patch
02-no-io_h.patch
03-gcc-call.patch
04-64bit.patch
05-warning-fixes.patch
06-fix-bad-pointer-arith.patch
07-fix-free-aliasing-issue.patch
08-ulonglong-printf.patch
09-utf8-filenames.patch
10-uninorm-signedness.patch
11-possibly-critical.patch
12-cast-filetime.patch
13-maximum-file-name-length.patch
14-endianness-detection.patch
15-format-security.patch
16-buffer-overflows.patch
17-undefined-behavior-strcpy.patch
18-stack-corruption.patch
19-max-allocate.patch
20-isatty.diff
21-unbreak_PIC_mode_unsigned_pixels.patch
